<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.807998657227</MDI>
      <MDI key="STATISTICS_MEAN">25.395605853119</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.1119999885559</MDI>
      <MDI key="STATISTICS_STDDEV">7.5156967550694</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
